Subject: Re: 2.6.13-rc7-git2 crashes on iBook

From: Jean Delvare <[email-masked]>
Date: Sun, 28 Aug 2005 20:17:06 +0200

Hi Andreas, all,

> The last change to drivers/pci/setup-res.c (Ignore disabled ROM
> resources at setup) is breaking radeonfb on iBook G3 (with Radeon
> Mobility M6 LY). It crashes in pci_map_rom when called from
> radeonfb_map_ROM.  This is probably a dormant bug that was just
> uncovered by the change.

FWIW, it didn't seem to break my Sony Vaio PCG-GR214EP (x86 with Radeon
Mobility M6 LY as well.) So it must be machine-specific, not
chip-specific.

-- 
Jean Delvare